set :set_path_automatically, false
set :cron_log, "#{path}/log/whenever.log"

# Resend signup emails
every 1.day, at: '6:41 am' do
  rake "admin:resend_signup_emails"
end

# Send kudos notifications
every 1.day, at: '9:46 am' do
  rake "notifications:deliver_kudos"
end

# Send subscription notifications
every 1.hour do
  rake "notifications:deliver_subscriptions"
end
